### Enumeration

# Meta Gravity

since: 14

#### Declaration

    enum Meta.Gravity

#### Description

No description available.

Available since: 14

#### Members

`META_GRAVITY_NONE`
  No description available.
  - Value: `0`
  - Nickname: `none`
  - Available since: 14
`META_GRAVITY_NORTH_WEST`
  No description available.
  - Value: `1`
  - Nickname: `north-west`
  - Available since: 14
`META_GRAVITY_NORTH`
  No description available.
  - Value: `2`
  - Nickname: `north`
  - Available since: 14
`META_GRAVITY_NORTH_EAST`
  No description available.
  - Value: `3`
  - Nickname: `north-east`
  - Available since: 14
`META_GRAVITY_WEST`
  No description available.
  - Value: `4`
  - Nickname: `west`
  - Available since: 14
`META_GRAVITY_CENTER`
  No description available.
  - Value: `5`
  - Nickname: `center`
  - Available since: 14
`META_GRAVITY_EAST`
  No description available.
  - Value: `6`
  - Nickname: `east`
  - Available since: 14
`META_GRAVITY_SOUTH_WEST`
  No description available.
  - Value: `7`
  - Nickname: `south-west`
  - Available since: 14
`META_GRAVITY_SOUTH`
  No description available.
  - Value: `8`
  - Nickname: `south`
  - Available since: 14
`META_GRAVITY_SOUTH_EAST`
  No description available.
  - Value: `9`
  - Nickname: `south-east`
  - Available since: 14
`META_GRAVITY_STATIC`
  No description available.
  - Value: `10`
  - Nickname: `static`
  - Available since: 14

#### Type functions

###### meta_gravity_to_string

No description available.

since: 14